/*Home Fullscreen Slider 
---------------------------------------*/
#fullscreen-slider {
    position:relative;
}
#fullscreen-slider .slides-container {
    margin:0;
}
#fullscreen-slider .scrollable {
    *zoom:1;
    position:relative;
    top:0;
    left:0;
    overflow-y:auto;
    -webkit-overflow-scrolling:touch;
    height:100%;
}
#fullscreen-slider .scrollable:after {
    content:"";
    display:table;
    clear:both;
}
#fullscreen-slider .slider-captions {
    display:inline-block;
    position:absolute;
    width:100%;
    top: 0;
}
#fullscreen-slider .slider-captions{
    text-align: center;
}

#fullscreen-slider .slider-captions.dark{
    color:#FFFFFF;
}

.slides-pagination {
    position:absolute;
    z-index:20;
    bottom:80px;
    text-align:center;
    width:100%;
}
.slides-pagination a {
    filter:alpha(opacity=60);
    opacity:0.6;
    width:14px;
    height:14px;
    display:-moz-inline-stack;
    border:1px solid #fff;
    display:inline-block;
    margin:0 4px;
    overflow:hidden;
    text-indent:-100%;
    border-radius:50%;
    text-indent: -30px;
}
.slides-pagination a:first-child {
    margin-left:8px;
}
.slides-pagination a:hover,.slides-pagination a.current {
    filter:alpha(opacity=100);
    opacity:1;
    border-width:2px;
}
.full-image {
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center top;
    width:100%;
    height:100%;
    -webkit-animation-name:rotate;
    -webkit-animation-duration:60s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    -moz-animation-name:rotate;
    -moz-animation-duration:60s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:linear;
    animation-name:rotate;
    animation-duration:60s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform:rotate(0deg) scale(1);
    }
    50% {
        -webkit-transform:rotate(15deg) scale(1.6);
    }
    100% {
        -webkit-transform:rotate(0deg) scale(1);
    }
}
@-moz-keyframes rotate {
    0% {
        -moz-transform:rotate(0deg) scale(1);
    }
    50% {
        -moz-transform:rotate(15deg) scale(1.6);
    }
    100% {
        -moz-transform:rotate(0deg) scale(1);
    }
}

.badge-wrap{
    position: absolute;
    top: 30%;
    left: 0px;
    z-index: 99;
    width: 100%;
    text-align: center;
    padding-right: 30px;
}
.badge{
    background: transparent;
}

